.footer-agile-info {
    padding: 5em 0;
    background-color: #fff;
    padding: 40px 0;
}

.footer-agile-info .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.footer-agile-info .col-md-4 {
    padding: 0
}

.footer-agile-info .col-md-4 .footer-links {
    display: flex;
    flex-wrap: wrap;
    text-align: center
}

.footer-agile-info .col-md-4 .footer-links .col {
    width: 50%
}

.footer-agile-info .col-md-4 .footer-links .col .links-title {
    color: #968E8A;
    font-size: 16px;
    font-weight: 800;
    padding-bottom: 10px;
    border-bottom: 1px solid #968E8A;
    margin-bottom: 10px
}

.footer-agile-info .col-md-4 .footer-links .links-list .item {
    display: block
}

.footer-agile-info .col-md-4 .footer-links .item a {
    display: block;
    color: #968E8A;
    font-size: 14px;
    padding: 5px 0
}

.footer-agile-info .col-md-4 .footer-links .item a:hover {
    text-decoration: none;
    color: var(--red01)
}

.footer-agile-info .col-md-4:nth-child(1) {
    width: 42%;
}

.footer-agile-info .col-md-4:nth-child(2) {
    width: 52%;
}

.footer-agile-info .col-md-4 .two-cols {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.footer-agile-info .col-md-4 .two-cols .col {
    width: 48%;
}

.footer-agile-info .col-md-4 .two-cols .col iframe {
    width: 100%;
    height: 250px;
}

.footer-agile-info h3,
.footer-agile-info h2 {
    font-size: 16px;
    color: #968E8A;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    margin-bottom: 15px;
    /*border-bottom: 1px solid #968E8A;*/
    line-height: 2em
}

.footer-agile-info p {
    font-size: 14px;
    color: #968E8A;
    line-height: 1.6;
    margin: 8px 0;
    letter-spacing: 0
}

.footer-agile-info p a {
    color: #968E8A;
    text-decoration: none
}

.footer-agile-info .contact-info-list .item {
    color: #fff;
    font-size: 15px;
}

.footer-agile-info .contact-info-list .item img {
    margin-top: -2px;
    margin-right: 5px;
}

.footer-agile-info .qrcode {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    color: #968E8A;
    font-size: 15px;
    margin: 8px 0;
}

.footer-agile-info .qrcode span {
    display: inline-block;
    margin-right: 10px;
}

.footer-agile-info .icon_team {
    display: flex;
    flex-wrap: wrap;
}

.footer-agile-info .icon_team a {
    display: inline-block;
    margin-right: 10px;
}

.footer-agile-info p a:hover {
    color: #968E8A
}

.footer-agile-info .col-md-4:last-child p {}

.footer-agile-info i.fa.fa-globe {
    font-size: 18px
}

.footer-agile-info i.fa.fa-mobile {
    font-size: 22px
}

.footer-agile-info i.fa.fa-map-marker {
    font-size: 19px
}

.copyright {
    padding: 1em 0;
    background: #fff;
    text-align: center;
    color: #968E8A;
    font-size: 13px;
}

.copyright h2 {
    font-size: 13px;
}

.copyright a {
    color: #968E8A
}

.footer_navi {
    background-color: #585858;
}

.footer_navi .nav_concent {
    display: flex;
    flex-wrap: wrap;
}

.footer_navi .nav_concent .nav_box {
    width: calc(100% / 8);
    color: #968E8A;
    position: relative;
    padding: 20px;
}

.footer_navi .nav_concent .nav_box:before {
    content: '';
    background-color: #696969;
    position: absolute;
    left: 0;
    top: 0;
    width: 1px;
    height: 100%;
}

.footer_navi .nav_concent .nav_box:last-child:after {
    content: '';
    background-color: #696969;
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
    height: 100%;
}

.footer_navi .nav_concent .nav_box .title {
    font-size: 16px;
}

.footer_navi .nav_concent .nav_box ul li a {
    font-size: 13px;
}

@media(max-width:992px) {
    .footer-agile-info .col-md-4:nth-child(3) {
        width: 100%
    }

    .footer-agile-info .col-md-4:nth-child(1) {
        width: 100%
    }

    .footer_navi_container {
        display: none;
    }

    .footer-agile-info .container {
        width: 100%;
    }

    .footer-agile-info .col-md-4:nth-child(2) {
        width: fit-content;
        margin: 0 auto;
    }
}

@media(max-width:768px) {
    .footer-agile-info .container {
        display: block;
    }

    .footer-agile-info .col-md-4 {
        margin: 10px 0;
    }

    .footer-agile-info .col-md-4:nth-child(2) {
        width: 100%;
    }

    .footer-agile-info .col-md-4 .two-cols {
        display: block;
    }

    .footer-agile-info .col-md-4 .two-cols .col {
        width: 100%;
    }

    .footer-agile-info .col-md-4 .two-cols .col:first-child {
        margin-bottom: 10px;
    }
}

@media(max-width:640px) {
    .footer-agile-info .col-md-4 {
        padding: 0 1.5em
    }

    .footer-agile-info .col-md-4 .footer-links .col {
        margin-bottom: 15px
    }

    .footer-agile-info .col-md-4 .footer-links .col .links-title {
        font-size: 15px
    }

    .footer-agile-info .col-md-4 .footer-links .item a {
        font-size: 13px
    }
}

@media(max-width:600px) {
    .copyright span {
        display: block;
        margin: 5px 0
    }
}

@media(max-width:480px) {
    .footer-agile-info .col-md-4:last-child p {
        display: block
    }

    .footer-agile-info .col-md-4 {
        padding: 0
    }

    .footer-agile-info h3,
    .footer-agile-info h2 {
        font-size: 22px;
        margin-bottom: 16px;
        letter-spacing: 0
    }
}

@media(max-width:320px) {
    .footer-agile-info {
        padding: 2.5em 0
    }

    .footer-agile-info h3,
    h2 {
        font-size: 20px
    }

    .footer-agile-info p {
        font-size: 13px
    }
}